#! /bin/sh
#
# Create 'idnkitlite-windows-VERSION.zip' file.
#

if [ $# -eq 0 ]; then
    echo "Usage: $0 VERSION" 1>&2
    exit 1
fi

VERSION="$1"

rm -f "idnkitlite-windows-$VERSION.zip"
zip -9 "idnkitlite-windows-$VERSION.zip" \
    ChangeLog-windows \
    README-windows.txt \
    makedist.sh \
    idnkitlite.sln \
    setversion/setversion.vcxproj \
    setversion/setversion.c \
    idnkitlite/pre-build.bat \
    idnkitlite/idnkitlite.vcxproj \
    idnkitlite/config.h.windows \
    idnkitlite.wxs.in \
    idnkitlite-x64.wxs.in \
    misc/README.txt.in \
    misc/README-x64.txt.in \
    LICENSE.rtf
